prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_hashtablez_sampler
Description: Abseil hashtablez_sampler library
URL: https://abseil.io/
Version: 20260107
Requires: absl_base = 20260107, absl_config = 20260107, absl_exponential_biased = 20260107, absl_no_destructor = 20260107, absl_raw_logging_internal = 20260107, absl_sample_recorder = 20260107, absl_synchronization = 20260107, absl_time = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_hashtablez_sampler 
Cflags: -I${includedir} -DNOMINMAX
